Bug 1272810 - python-tornado-4.3 is available
python-tornado-4.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-tornado (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Python SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1294872
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-18 20:47 EDT by Upstream Release Monitoring
Modified: 2016-02-18 17:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 17:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.3b1 (#1272810) (1.10 KB, patch)
2015-10-18 20:48 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.3b2 (#1272810) (1.10 KB, patch)
2015-10-24 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.3 (#1272810) (1.09 KB, patch)
2015-11-10 08:00 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-18 20:47:42 EDT
Latest upstream release: 4.3b1
Current version/release in rawhide: 4.2.1-1.fc24
URL: http://www.tornadoweb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-18 20:48:00 EDT
Created attachment 1084229 [details]
[patch] Update to 4.3b1 (#1272810)
Comment 2 Upstream Release Monitoring 2015-10-18 20:50:53 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11495087
Comment 3 Upstream Release Monitoring 2015-10-24 20:17:48 EDT
Latest upstream release: 4.3b2
Current version/release in rawhide: 4.2.1-1.fc24
URL: http://www.tornadoweb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-24 20:18:08 EDT
Created attachment 1086165 [details]
[patch] Update to 4.3b2 (#1272810)
Comment 5 Upstream Release Monitoring 2015-10-24 20:19:48 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11575538
Comment 6 Upstream Release Monitoring 2015-11-10 08:00:08 EST
Latest upstream release: 4.3
Current version/release in rawhide: 4.2.1-1.fc24
URL: http://www.tornadoweb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-10 08:00:27 EST
Created attachment 1092258 [details]
[patch] Update to 4.3 (#1272810)
Comment 8 Upstream Release Monitoring 2015-11-10 08:22:09 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770865
Comment 9 Orion Poplawski 2015-11-10 18:28:28 EST
This requires python-backports_abc, which isn't packaged yet.
Comment 10 Upstream Release Monitoring 2016-02-18 17:48:28 EST
orion's python-tornado-4.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736844

Note You need to log in before you can comment on or make changes to this bug.